
<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><A HREF=/?page_000?action_SHUT onmouseover="old_status=status; status='Show Shut Down MF Directory Server Confirmation Page'; return true;" onmouseout="status='Done'; return true;">Shut Down</A></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>
